{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "Connections: yes Flows: yes Modes: yes Properties: yes"
        }
    ],
    "uuid": "af0370bd-0dc4-4d82-b1bb-6955d8e16fc4"
}